{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.glow_larva": {
			"geometry": "geometry.default",
			"textures": [
				"texture.default"
			],
			"materials": [
				{
					"*": "material.default"
				}
			]
		},
		"controller.render.glow_larva_bioluminescent_layer": {
			"geometry": "geometry.default",
			"materials": [
				{
					"*": "material.bioluminescent_layer"
				}
			],
			"textures": [
				"texture.bioluminescent_layer"
			],
			"ignore_lighting": true,
			"color": {
				"r": 1,
				"g": 1,
				"b": 1,
				"a": "0.7"
			}
		}
	}
}